import request from '@/utils/request' 


//查询（根据项目id查询 分页）
export function selectByProjectId(data) {
  return request({
    url: '/ProjectMember/selectByProjectId',
    method: 'post',
    data
  })
}
//查询（根据项目id查询 不分页）
export function selectAllByProjectId(data) {
  return request({
    url: '/ProjectMember/selectAllByProjectId',
    method: 'post',
    data
  })
}
//新建
export function insertBatch(data) {
  return request({
    url: '/ProjectMember/insertBatchMember',
    method: 'post',
    data
  })
}